a {
color: #4b3900;
text-decoration: none;
}
#top_right_yidio_app_ad.right-app-ad{
	margin:0 0 10px 0px;
}
#watch_block.home-watch{
	margin-bottom:10px;
}
#sidebar .placeh-sb{
	padding-bottom:10px;
}
.selecttype{
	height:30px;
	line-height:30px;
	margin:10px auto 0;
	width:450px;
	color:#fff;
	font-size:18px;
}
.selecttype label,.selecttype input{
	cursor:pointer;
}
/*video banner*/
/*video banner tabs links*/
.video-banner .categories{
	float:left;
	list-style:none;
	position:relative;
	z-index:50;
	padding:4px 21px 0 8px;
	margin:0 -21px 0 0;
	height:230px;
	overflow:hidden;
	width:112px;
	cursor:pointer;
}
.video-banner .categories:after{
	content:"";
	display:block;
	clear:both;
}
.video-banner .categories li{
	height:30px;
	vertical-align:middle;
	padding:0 0 8px 5px;
	margin:0 0 9px;
	border-bottom:1px solid #e5e5e5;
	font-size:10px;
	line-height:14px;
	position:relative;
	z-index:100;
}
.video-banner .categories li .cat-name{
	display:block;
	overflow:hidden;
	padding:0 0 3px;
	cursor:text;
}
.video-banner .categories li .ttl{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#2D6FB7;
}
.video-banner .categories li .ttl em{display:none;}
.video-banner .categories li div.selected em{
	position: absolute;
	display: block;
	left: 119px;
	top: 7px;
	overflow: hidden;
	z-index: 999;
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #fff; 
	left: 122px;
}
.video-banner .categories li .ttl em{display:none;}
.video-banner .categories li span.selected em{
	background: url(../images/bg-sprite.png) no-repeat scroll -990px -82px  transparent;
	position:absolute;
	display:block;
	left:122px;
	top:7px;
	overflow:hidden;
	width:10px;
	height:18px;
	z-index:999;
}

.video-banner .categories li.last{
	border:0;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
/*banner*/
.video-banner .banner{
	position: relative;
	float: right;
	overflow: hidden;
	margin: -6px -3px -8px 0;
	padding: 0px 0px 0px;
	width: 485px;
	height: 246px;
}
/*banner bg*/
.video-banner .banner .bg-t,
.video-banner .banner .bg-r,
.video-banner .banner .bg-b,
.video-banner .banner .bg-l,
.active-banners .bg-t,
.active-banners .bg-r,
.active-banners .bg-b,
.active-banners .bg-l{
	position:absolute;
	overflow:hidden;
	display:block !important;
	z-index:1;
}
.video-banner .banner .bg-t{
	background:url(../images/bg-movie-holder-t.gif) no-repeat;
	top:0;
	left:14px;
	width:471px;
	height:2px;
}
.video-banner .banner .bg-r{
	background:url(../images/bg-movie-holder-r.png) no-repeat;
	top:2px;
	left:483px;
	width:2px;
	height:244px;
}
.video-banner .banner .bg-b{
	background:url(../images/bg-movie-holder-b.png) no-repeat;
	top:208px;
	left:14px;
	width:469px;
	height:38px;
}
.video-banner .banner .bg-l{
	background:url(../images/bg-movie-holder-l.png) no-repeat;
	top:0;
	left:0;
	width:14px;
	height:246px;
}
/*banner content*/
.video-banner .banner .container{
	position:absolute;
	z-index:3;
	color:#fff;
	width: 468px;
	height: 30px;
	top: 204px;
	left: 1px;
	background-color: rgba(0,0,0, 0.7);
	overflow: hidden;
	color: #fff;
	font-size: 14px;
	font-weight:bold;
	padding: 13px 7px 5px 14px;
	border-top: 1px solid #000;
	-webkit-box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
	-moz-box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
	box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
}
.video-banner .banner .container strong.movie-name{
	float:left;
	line-height:1.143em;
	margin: 8px 8px 0 0;
	cursor:pointer;
	font-weight:bold;
	font-size: 14px;
}
.video-banner .banner .container strong.movie-name a{
	color:#fff;
}
.video-banner .banner .container span.sponsor{
	margin:5px 0 0;
	float:left;
	font-size:0.786em;
	line-height:1.455em;
}
.video-banner .banner .container span.sponsor a{
	font-size:1em;
	color:#fff;
	font-weight:bold;
}
.video-banner .banner .container .btn-grey{
	float:right;
	overflow:hidden;
	background:none; 
	font-size: 13px;
	overflow: hidden;
	padding: 4px 14px 0 14px;
	height: 23px;
	text-align: center;
	z-index: -99999;
	border:1px solid #7C7C7C;
	border-radius:25px;
	margin-top:-7px;
	margin-right: 10px;
	color: #2D6FB7;
	font-weight:bold;
	border-radius: 12px;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 1%, #dbdbdb 50%, #d1d1d1 53%, #e2e2e2 100%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfcfc), color-stop(50%,#dbdbdb), color-stop(53%,#d1d1d1), color-stop(100%,#e2e2e2), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 0 1px #fff;
}
.video-banner:hover .btn-grey{
	text-decoration:underline;
}
.video-banner .banner .illustration{
	display:block;
	overflow:hidden;
	cursor:pointer;
	position:relative;
	z-index:1;
	border-left: 0px solid #000;
	-webkit-box-shadow: inset 0px 3px 0px rgba(50, 50, 50, 0.95);
	-moz-box-shadow: inset 0px 3px 0px rgba(50, 50, 50, 0.95);
	box-shadow: inset 0px 3px 0px rgba(50, 50, 50, 0.95);
}

.video-banner .banner .illustration img{
	border:1px solid #fff;
	border-left:none;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	margin-left: -2px;
}	
/*Featured Images Under Rotator*/
.featured-images{
	position: relative;
	margin: 0px 0 17px -8px;
	overflow: hidden;
	width: 632px;
}
.featured-images .img-box {
	height: 132px;
	width: 187px;
	padding: 0;
	position: relative;
	overflow: hidden;
	margin: 0 4px 0 4px;
	float: left;
	display: inline;
	border: 1px solid #342805;
	border-radius: 5px;
}


.featured-images .text-box {
	position: absolute;
	z-index: 10;
	top: 100px;
	height: 17px;
	width: 187px;
	background-color: rgba(0,0,0, 0.7);
	overflow: hidden;
	color: #fff;
	font-size: 12px;
	padding: 9px 5px 5px 7px;
	border-top: 1px solid #000;
	-webkit-box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
	-moz-box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
	box-shadow: inset 0px 1px 0px rgba(50, 50, 50, 0.95);
}
.featured-images .img-box img{

}
.featured-images .btn-grey-s{
	float:right;
	background:none; 
	font-weight: normal;
	overflow: hidden;
	padding: 0px 14px 0 14px;
	height: 18px;
	text-align: center;
	z-index: -99999;
	color: #fff;
	border-radius: 28px;
	margin-top: -5px;
	float: right;
	border: 1px solid #000;
	padding: 2px 14px 2px 14px;
	color: #2D6FB7;
	font-weight:bold;
	border-radius: 12px;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 1%, #dbdbdb 50%, #d1d1d1 53%, #e2e2e2 100%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfcfc), color-stop(50%,#dbdbdb), color-stop(53%,#d1d1d1), color-stop(100%,#e2e2e2), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 1%,#dbdbdb 50%,#d1d1d1 53%,#e2e2e2 100%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 0 1px #fff;
}
.featured-images a:hover  .btn-grey-s{
	text-decoration:underline;
}
/*movie's posts*/
.active-banners{
	position:relative;
	margin:0px 0 17px -8px;
	overflow:hidden;
	width:624px;
}	
.active-banners .box{
	height:132px;
	width:198px;
	padding:1px 2px 4px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 6px;
	float:left;
	display:inline;
}

/*resent episodes, top episodes*/
.new-shows ul li .episode-ttl{
	margin:2px 0 0;
	color:#909090;
	display:block;
	font-size:0.928em;
	line-height:1.077em;
}
.new-shows .tabs-holder{
	width:100%;
	overflow:hidden;
}
.new-shows .tabs-holder-home{
	width:100%;
	overflow:hidden;
}

/*main rows*/
.new-shows .box{
	width:100%;
	overflow:hidden;
	padding:0 0 1px;
	margin:0 0 18px;
	border-bottom:1px solid #d2d2d2;
}
.new-shows .last{border:0;margin:0;}
/*heading*/
.new-shows .heading{
	width:100%;
	overflow:hidden;
	padding-bottom: 5px;
	border-bottom: 1px solid #cfcfcf;
	margin: 3px 0px 15px 0;
}
.new-shows .heading h2{float:left;}
.new-shows .show-more{
	float:right;
	overflow:hidden;
}
.new-shows .show-more strong{float:left;}
/*tabs content*/
.new-shows ul{
	list-style:none;
	overflow:hidden;
	position:relative;
	margin:0 0 0 -18px;
	padding:0;
	float:left;
	overflow:hidden;
}
.new-shows ul li{
	float:left;
	overflow:hidden;
    /*width changed by Qaiser Khan on may 3, 2011 1:20PM to fix issue in episodes_index.tpl, previous width = 131px */
	width:132px;
	padding:8px 0 4px 18px;
}

.new-shows ul li a{color:#575757}
.new-shows ul li a:hover{text-decoration:none;color:#2D6FB7;}
.new-shows ul li .illustration{
	width:129px;
	height:81px;
	display:block;
	border:1px solid #9e9e9e;
	margin:0 0 3px;
	position:relative;
	cursor:pointer;
}
.new-shows ul li .illustration img{display:block;}
.new-shows ul li .illustration em{
	background: url(../images/bg-sprite.png) no-repeat scroll -821px -531px transparent;

	position:absolute;
	right:-2px;
	bottom:-3px;
	width:32px;
	height:32px;
}

.new-shows ul li .illustration2{
	width:121px;
	height:auto;
	display:block;
	border:1px solid #9e9e9e;
	margin:0 0 3px;
	position:relative;
	cursor:pointer;
	height:67px; /*added by travis for static image height*/
	overflow:hidden;
}
.new-shows ul li .illustration2 img{display:block;}
.new-shows ul li .illustration2 span {
    background: url(../images/btn_ep_img_play2.png) no-repeat scroll 0 0 transparent;
    bottom: 0px;
    height: 71px;
    position: absolute;
    right: 0px;
    text-indent: -9999px;
    width: 121px;
	}
	.new-shows ul li .illustration2 span:hover{
	background-position: 0 -72px;
		
	}

.new-shows ul li .ttl{
	display:block;
	
	font-size:0.929em;
	font-weight:bold;
	line-height:1.231em;
	padding-bottom:0px;
}
/*button "view all"*/
.new-shows .btn-view{
	float:right;
}
.new-shows .btn-view span{
	padding-right:2px !important;
}

.new-shows .ViewBtn {
	margin-left: 0;
}
/*end of new shows, featured movies*/

/*start of what's on today*/
.on-today{
	width:100%;
	overflow:hidden;
}
/*heading*/
.on-today h3{margin:0 0 0 13px;}
/*schedule*/
.on-today ul{
	width:287px;
	list-style:none;
	padding:10px 0 0 13px;
	margin:0;
	overflow:hidden;
}
.on-today ul li{
	width:100%;
	overflow:hidden;
	padding:0 0 4px;
	/*background:url(../images/sep-on-today.gif) repeat-x 0 100%;*/
	
	margin:0 0 6px;
	vertical-align:middle;
	font-size:0.857em;
	line-height:1.167em;
	border-bottom: 1px solid #D0D0D0;
}
.on-today ul li span{
cursor:pointer;
}

.on-today ul .show_img { 
	padding-right:5px; 
	vertical-align:top;
	float:left;
}
.on-today ul .activitytime { 
	float:right; 
	margin-left:10px;
	font-size:10px;
}
	
.on-today ul .time{
	font-size:1em;
	width:40px;
	float:left;
	margin:0 13px 0 0;
	overflow:hidden;
	color:#575757;
}
.on-today ul .ttl{
	font-size:1em;
	width:180px;
	float:left;
	overflow:hidden;
}
.on-today ul div{
	float:right;
	overflow:hidden;
	padding:0 3px 0 0;
}
.on-today ul div a{
	float:left;
	display:inline;
	overflow:hidden;
	margin:0 0 0 8px;
}
.on-today ul div a img{display:block;}
.on-today .btm-box{
	
	overflow:hidden;
	padding:0 12px 8px 13px;
}
.on-today .btm-box .cust{
	float:right;
	color:#7e7e7e;
	font-weight:bold;
	margin:5px 0 0;
	font-size:0.786em;
	line-height:1.273em;
}

.on-today-queue{
	width:100%;
	overflow:hidden;
}
/*heading*/
.on-today-queue h3{margin:0 0 0 13px;}
/*schedule*/
.on-today-queue ul{
	width:287px;
	list-style:none;
	padding:10px 0 0 13px;
	margin:0;
	overflow:hidden;
}
.on-today-queue ul li{
	width:100%;
	overflow:hidden;
	padding:0 0 4px;
	background:url(../images/sep-on-today.gif) repeat-x 0 100%;
	
	margin:0 0 6px;
	vertical-align:middle;
	font-size:0.857em;
	line-height:1.167em;
}
.on-today-queue ul .time{
	font-size:1em;
	width:40px;
	float:left;
	margin:0 13px 0 0;
	overflow:hidden;
	color:#575757;
}
.on-today-queue ul .ttl{
	font-size:1em;
	width:180px;
	float:left;
	overflow:hidden;
}
.on-today ul div{
	float:right;
	overflow:hidden;
	padding:0 3px 0 0;
}
.on-today-queue ul div a{
	float:left;
	display:inline;
	overflow:hidden;
	margin:0 0 0 8px;
}
.on-today-queue ul div a img{display:block;}
.on-today .btm-box{
	
	overflow:hidden;
	padding:0 12px 8px 13px;
}
.on-today-queue .btm-box .cust{
	float:right;
	color:#7e7e7e;
	font-weight:bold;
	margin:5px 0 0;
	font-size:0.786em;
	line-height:1.273em;
}
/*end of what's on today*/
	  
.shows-episodes .video-box .illustration img{display:block;}
/*end of featured shows and popular episodes*/
/*start of new shows, featured movies*/
.content-box .new-shows{
	padding:4px 13px 8px 13px;
}
.content-box-600 .new-shows{
	padding:8px 14px 0 16px;
}
.content-box-550 .new-shows{
	padding:8px 14px 0 8px;
}
.content-box-300 .new-shows{
	padding:8px 0px 0 8px;
}
.content-box-160 .new-shows{
	padding:8px 8px 0 14px;
}

/*home page styles*/
.tabs .banner div{
	overflow:hidden;
}
/*.tab{display:none;}				/*--- update for 09/09/09  ---*/
.tabs .banner .active {display:block;}  /*--- update for 30/10/09  ---*/
/*serials*/
/*serials heading*/
.serials .heading{
	width:100%;
	overflow:hidden;
}
.serials .heading h2{
	float:left;
	font-size:22px;
	margin-left:0px;
	margin-bottom:0px;
	color:#4C4C4C; 
	padding-bottom:5px;
	border-bottom:1px solid #E8E8E8;
	width:380px; 
}
.serials .get-rec{
	float:right;
	font-weight:bold;
	font-size:0.857em;
	line-height:1.167em;
	overflow:hidden;
	margin:5px 16px 0 0;
	color:#9d9d9d;
}
/* new classes added by sheensol */
.on-today ul .title_show{
	font-size:1em;
	float:left;
	margin:0 0px 0 0;
	overflow:hidden;
	color:#575757;
	width:180px;
}
/* added by naeem */
.home-block-top-vault
{
float:left;
width:100%;
}


.home-block-top
{
float:left;
width:100%;
margin:0 0 0 25px;
}
/*homepage text */
.homepage-text2 p{
font-size: 12px;
color: #575757;
line-height: 22px;
}
.homepage-text2 h2{font-size: 24px;
color: #2b2b2b;
font-weight: normal;}
.homepage-text2 {padding:0px 15px 15px 15px;}
#view-more-home-desc2{float:right; margin-top:-15px; font-size:12px}

/*.ttl span{color:#000}*/
.new-shows ul li .ttl:hover > span{color:#2D6FB7}
.tabs .more-info ul div{
	float:left;
	outline:none;
	background: url(../images/bg-sprite.png) no-repeat scroll -942px 0px transparent;
	width:13px;
	margin:3px 0 0;
	height:12px;
	cursor:pointer;
}
.tabs .more-info ul div.selected{
	background: url(../images/bg-sprite.png) no-repeat scroll -942px -26px transparent;
}

/* sliders */
.slider-header{
	padding: 5px 0px;
	margin: 0px auto;
	height: 32px;
}
.slider-header .title{
	max-width: 960px;
	float: left;
	font-size: 25px;
	padding-left: 5px;
	display:block;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 30px;
	color:#4b3900 ;
}

.slider-header .action{
	float: right;
	margin-top: -3px;
}

.sliders {
	position: relative;
}

.sliders .title {
	font-size: 18px;
}

.sliders .scroll-container {
}

.sliders .scrollable {
	position: relative;
	overflow: hidden;
	margin: 8px 0 0 18px;
	height: 255px;
}

.sliders .items {
	position: relative;
}

.sliders .page {
	float: left;
}
.sliders .movie {
	float: left;
	margin:0 5px;
}
.sliders .movie:first-child{
	margin-left:0;
}
.sliders .movie:last-child{
	margin-right:0;
}
.sliders .movie .image {
	display: block;
	width: 178px;
	height: 270px;
	margin-bottom: 7px;
}

.sliders .movie .title {
	height: 50px;
	font-size: 16px;
	overflow: hidden;
	text-align: center;
	line-height: 15px; 
	color:#31353e;
	width: 178px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sliders .movie .title:hover{
	color:#C60751;
	text-decoration: underline;
}

.sliders .prev {
	position: absolute;
	top: 55px;
	height: 140px;
	width: 56px;
	margin-left: 0px;
	cursor: pointer;
	z-index: 10;
	
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.sliders .prev.disabled {
	display: none;
}

.sliders .prev.next-hover {
	display: block;
	background: #FFF;
}

.sliders .prev.next-hover span,
.sliders .prev.next-hover img {
	display: block;
}

.sliders .prev:hover {
	background: #FFF;
}

.sliders .prev span {
	position: absolute;
	height: 100%;
	width: 1px;
	background: linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	right: 0px;
	display: none;
}

.sliders .prev img {
	position: absolute;
	margin-top: 56px;
	right: 15px;
	display: none;
}

.sliders .prev:active img {
	right: 17px;
}

.sliders .prev:hover span,
.sliders .prev:hover img {
	display: block;
}

.sliders .next {
	position: absolute;
	right: 0px;
	height: 235px;
	width: 56px;
	
	background: #FFF;
	background: linear-gradient(right, rgba(255,255,255,1) 35%, rgba(255,255,255,0.6) 100%);
	background: -moz-linear-gradient(right, rgba(255,255,255,1) 35%, rgba(255,255,255,0.6) 100%);
	background: -webkit-linear-gradient(right, rgba(255,255,255,1) 35%, rgba(255,255,255,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ffffff', endColorstr='#ffffff', GradientType=1);
	cursor: pointer;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.sliders .next.disabled {
	display: none;
}

.sliders .next:hover {
	background: #FFF;
}

.sliders .next span {
	position: absolute;
	height: 217px;
	width: 1px;
	background: linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	left: 0;
}

.sliders .next img {
	position: absolute;
	margin-top: 93px;
	left: 15px;
}

.sliders .next:active img {
	left: 17px;
}

#tv-schedule-slider .sliders .scrollable{
	height:265px;
}
#tv-schedule-slider .sliders .movie .title{
	height:60px;
}

.ad300x250{
    display:block;
    width:300px;
    height:250px;
	float:left;
}
.ad336x280{
	text-align:center;
	display:block;
	min-width:336px;
	height:300px;
}
.genreblock ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.genreblock ul li{
	display:block;
	float:left;
	margin:10px;
	width:225px;
	overflow:hidden;
}
.color1{
	background-color:#f1867e;
}
.color2{
	background-color:#bbd567;
}
.color3{
	background-color:#d4c46f;
}
.color4{
	background-color:#84ca84;
}
.color5{
	background-color: #f1b88b;
}
.color6{
	background-color: #7dc4b6;
}
.genreblock ul li a{
	display:block;
	padding:10px;
	text-align: center;
	color:#fff;
	font-size:20px;
}

.aboutarea ul,.aboutarea li{
	list-style:none;
	margin:0;
	padding:0;
	float: left;
	height: auto;
}
.aboutarea{
	width:100%;
	padding: 20px 0;
	color:#342805;
}
.aboutarea .leftad{
	display:block;
	float:left;
	height:100%;
	width:35%;
	padding-top:10px;
}
.aboutarea .rightabout{
	display:block;
	float:left;
	height:100%;
	width:65%;
}
.aboutarea li{
	display:block;
	float:left;
	margin:10px 2.5%;
	width:45%;
	height: 200px;
	line-height:1.5;
}
.aboutarea li img,.aboutarea li h4{
	margin:0;
	padding:0;
}
.aboutarea li h2{
	font-size: 25px;
	font-weight: 700;
	color: #4b3900 ;
	margin:5px 0 30px;
	height: 74px;
}
.aboutarea li img{
	float:left;
	margin:0 10px 10px 0;
}
